@charset "utf-8";
/* CSS Document-----common---- */
*,html{margin:0;padding:0;}
body{text-align:center;font-family:"Microsoft Yahei",'宋体',Arial, Helvetica, sans-serif;font-size:12px;color:#000;background:url(../images/bg.gif) top repeat-x;}
ul,li{list-style-type:none;}
img{border:none;}
/* links */
a{color:#333;text-decoration:none;}
a:hover{color:#004381;text-decoration:none;}

.colblack{color:#333;}
.colblue{color:#0a5499;}

/*-----------------------------------top----------------------------------*/
.header{width:950px;margin:0 auto;overflow:hidden;height:175px;position:relative;}
/* miniNav */
.header h1{width:160px;display:inline; font-size:12px;color:#828282;font-weight:normal; position:absolute; right:1px;top:20px; text-align:center;}
.header h1 a{ font-size:12px; color:#828282; font-family:Arial, Helvetica, sans-serif;line-height:20px; display:block; width:79px; height:20px; float:left;}
.header h1 a:hover{background:url(../images/mini_nav.gif) center center no-repeat; color:#fff;}
.header h2{ position:absolute; left:0px; top:0px;}
.header h3{ width:220px;display:inline; font-size:16px;color:#828282;font-weight:bold;position:absolute; right:10px;top:60px; text-align:center;}
 /* nav */
.navigation{width:950px;height:53px;position:absolute;left:0px;top:122px; background:url(../images/nav_bg.gif) left bottom no-repeat; padding-left:2px;}
.navigation li{float:left;width:133px;font-size:12px; height:40px;line-height:39px;display:inline;margin-left:2px; text-align:left;}
.navigation li a{ display:block;width:133px;line-height:40px;font-size:14px; font-weight:bold; color:#81807e; text-align:center;}
.navigation li a:hover{display:block;width:133px; height:40px;line-height:39px;background:url(../images/of-ct-oz-018.gif) center bottom no-repeat;color:#fff;}
.navigation li.hover a{display:block;width:133px; height:40px;line-height:39px;background:url(../images/of-ct-oz-018.gif) center bottom no-repeat;color:#fff;}



.banner{width:950px;overflow:hidden;clear:both; margin:0 auto;}
/* bottominfo */
.bottominfo{width:950px;height:117px;margin:0 auto;overflow:hidden;clear:both;text-align:right;position:relative;font-size:12px;font-family:Arial, Helvetica, sans-serif; background:url(../images/bottom_bg.jpg) center top no-repeat;}
.bottominfo p{margin:30px auto 0 auto;color:#000;padding-right:20px;}

 /* bottom_nav */
.bottom_header{width:100%;margin-top:5px;overflow:hidden;background:url(../images/bottom.gif) center top repeat-x;height:66px;}
.bottom_navigation{width:750px;overflow:hidden; margin:0 auto;color:#63666e;padding-top:10px;}
.bottom_navigation li{width:600px;font-size:12px;line-height:24px;font-family:Arial, Helvetica, sans-serif;}
.bottom_navigation li a{line-height:24px;color:#63666e;font-size:12px;}


#nav li ul{left:-999em;position:absolute;}
#nav li ul li{float:left;width:80px;height:24px; line-height:24px;text-align:center;}
#nav li ul li a{color:#017f14;font-size:12px; font-weight:normal; display:inline; height:24px; line-height:24px; font-family:"宋体";background-image:none; }
#nav li ul li a:hover{color:#017f14;background-image:none; font-weight:normal; display:inline;}
#nav li:hover ul li a{color:#017f14;background-image:none; font-weight:normal; display:inline;}
#nav li:sfhover ul{left:auto;}
#nav li.sfhover ul{left:auto;}
